.border-bottom-xl-rigth {
    border-width: 0 0 1px 0;
    border-color: #c8c8c8;
    border-style: solid;
}

@media (min-width: 1200px) {
    .border-bottom-xl-rigth {
        border-width: 0 1px 0 0;
    }
}

.p-datatable .p-datatable-tbody > tr {
    background-color: var(--color-content-background);
    background-clip: padding-box;
}

.cell {
    position: relative;
    padding: 2.5em !important;
}

.date {
    position: absolute;
    top: 0;
    right: 4px;
}

.hours {
    position: absolute;
    padding-top: 1em;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

.badge {
    font-size: 120%;
}

.disabled {
    background-color: var(--color-datatable-disabled-background) !important;
}

.total {
    background-color: var(--color-datatable-total-background) !important;
}

.clickable {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}
.no-click {pointer-events: none;}
